<?php
$z[0]=Array("field","新圩鹅肉,新圩鹅肉介绍,翔安区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新圩鹅肉翔安新圩镇靠近镇政府的十字路口旁有家鹅肉店远近闻名，典型农家特色，口味独特。在此用餐还可享用到香誉厦门地区的“新圩豆干”。,新圩鹅肉,新圩鹅肉简介,翔安区特产",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","新圩鹅肉_翔安区特产新圩鹅肉",282,347);
$z[2][4]['name']="title";
$z[3]=Array("field","",349,388);
$z[3][4]['name']="writer";
$z[4]=Array("field","",390,429);
$z[4][4]['name']="source";
$z[5]=Array("field","",431,471);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新圩鹅肉\n</p><p>　　翔圩镇靠近镇政府的十字路口旁有家鹅肉店远近闻名，典型农家特色，口味独特。在此用餐还可享用到香誉地区的“新圩豆干”。",473,646);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400146023O420-14L9.gif",648,734);
$z[7][4]['name']="litpic";

?>